<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ValueIsNotASCIIErrorDescription</key>
	<string>Text has unacceptable characters</string>
	<key>ValueIsNotASCIIRecoverySuggestion</key>
	<string>Use only ASCII characters: latin letters, digits, some punctuations symbols and so on…</string>
	<key>ValueTooLongErrorDescription</key>
	<string>Text is too long</string>
</dict>
</plist>
